### Property

# Handy Carousel:reveal-duration

since: 1.0

#### Declaration

    property reveal-duration: guint [ read, write ]

#### Description [src]

Page reveal duration, in milliseconds.

Type:`guint`

Available since: 1.0

Default value | 0
Getter method | `hdy_carousel_get_reveal_duration()`
Setter method | `hdy_carousel_set_reveal_duration()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no